/*******************************************************
 *
 * Blog Page
 *
 *******************************************************/


#inner-page-wrapper {
    margin-bottom: 0;
}

#inner-page-wrapper>.container {
   width: 100%; 
   padding: 0 25px;   

}

/* blogs Section */

/** Main Titlte **/

.title-wrap {
   position: relative; 
   display: block; 
   padding-bottom: 45px;
   margin-bottom: 45px;  
   z-index: 2; 
   text-align: center;
}

  .title-widget {
    text-transform:uppercase;
    position: relative;  
    font-weight: 400;
    display: inline-block; 
    font-size: 70px; 
    line-height: 1;  
    font-family: var(--font-family-title); 
    letter-spacing: 0.04em;
  }  


  .title-wrap span {
    display: block;
    font-size: 23px;
    letter-spacing: 0.3em;
    text-transform: uppercase;
    font-weight: 300;
    color: #626262;
    margin-bottom: 15px;
     font-family: var(--font-family-default); 
  }

/******/

  a.hp-link {
    margin: 30px 0 0;
  }
  
  .title-wrap span {
    margin-bottom: 8px;
  }

.canvas-img {
    position: relative;
}

.canvas-img canvas {
    width: 100%;
    height: auto;
    display: block;
}

.canvas-img img {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.yoast-breadcrumbs {
  margin: 10px 0; 
  color: #fff;
}

.ip-breadcrumbs {
    padding: 0px 6.25vw;
    position: absolute;
    top: -34px;
    background: rgba(0,0,0,0.6);
    width: 100%;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;  

}

#blog-wrap {
     position: relative; 
     display: block; 
     width: 100%;
     max-width: 1345px;
     padding: 64px 60px 100px; 
     margin: 0 auto;
     margin-top: 70px;  

}

   #blog-wrap:before {
    position: absolute;
    width: 100%;
    max-width: 1345px;
    height: 625px;
    background: transparent;
    border: 1px solid #e8e8e8;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto; 
    z-index: -1; 
    border-bottom: 0;

}

 .logo-lux {
    display: flex;
    justify-content: center;
    align-items: center;
 }

 .blog-link {
    display: block; 
    margin-top: 25px;
 }

 .blog-link ul.bl-list {
     display: flex;
     justify-content: center;
     align-items: center; 

 }


  .blog-link ul.bl-list li {
            font-size: 25px;  
            font-family: var(--font-family-title); 
            text-transform: uppercase;  
            color: #515151; 
            padding: 10px 30px; 
            text-align: center;
  }

  .blog-link ul.bl-list li:nth-child(2) {
       border-left: 1px solid #cccccc;
       border-right: 1px solid #cccccc;

  }

  .blog-link ul.bl-list li:hover a {
      opacity: 0.6;
  }



.blog-wrap {
     display: block;
   }


    .blog-list-wrap {
       display: block; 
       margin: 0 auto; 
       position: relative;
       font-size: 0;
       letter-spacing: 0;  
       margin-top: 40px;
       margin-left: -45px;
       margin-right: -45px;

    }

     .blog-list {
       /*display:inline-block; */
       width: 50%; 
       vertical-align: top; 
       padding: 0 45px; 
       margin: 45px 0;

     }

      .blog-list a,
      .blog-list .blog-text {
         width: 100%; 
         display: block; 
         margin: 0;
         position: relative; 
         overflow: hidden;
      }

       .blog-list a > .blog-details {
            position: absolute;
            z-index: 3;
            padding: 0 20px 25px;
            width: 100%;
            height: 100%;
            display: flex;
            justify-content: flex-start;
            align-items: flex-end;
            bottom: 0;
            top: 0;
            text-align: left;
            left: 0;
            right: 0;
            margin: 0;
       }

       .blog-list a > .blog-details canvas {
          background-size: cover;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
    opacity: 0.16;
       }

       .blog-list a > .blog-details .blog-info {
         position: relative; 
         display: block;
       }

        .blog-list a > .blog-details .blog-info span {
          display: block; 
          font-size: 19px; 
          color: #fff; 
          font-weight: 400; 
          padding: 0;
        }

         .blog-list a > .blog-details .blog-info span.blog-name {
            font-size: 25px;  
            font-family: var(--font-family-title); 
            text-transform: capitalize; 
            
         }

          .blog-list a > .blog-details .blog-info span.blog-name-s {
             font-size: 15px;
             display: block;
             letter-spacing: 0.02em;
          }

          .blog-list a > .blog-details .blog-info span.blog-view {
             padding:0; 
             opacity: 0;
              max-width:100%; 
             width: 180px;  
             margin: 0 auto;  
             display: flex;
             justify-content: center; 
             align-items: center; 
             text-transform: capitalize;  
             margin-bottom: -100px; 
             line-height: 26px; 
             display: none; 
              
          }

          .blog-list a:hover > .blog-details .blog-info span.blog-view {
             margin: 20px auto 0; 
             opacity: 1; 
             display: flex; 
             
          }

          .blog-list a > .blog-details .blog-info span.blog-view span {
              font-size: 13px !important; 
          }

         .blog-list a > .blog-photo.canvas-img:before {
             position: absolute; 
             width: 100%; 
             height: 100%; 
             left: 0; 
             right: 0;  
             z-index: 1;
             content: '';
             /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+26,000000+58,000000+100&0+0,0.65+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.17) 26%, rgba(0,0,0,0.38) 58%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.17) 26%,rgba(0,0,0,0.38) 58%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.17) 26%,rgba(0,0,0,0.38) 58%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
 /* IE6-9 */
-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
          }

.blog-list a:hover > .blog-photo.canvas-img:before {
     background: rgba(0, 0, 0, 0.8);
}



      .blog-list .title-blog {
         width: 100%; 
         display: block; 
         margin: 0 auto;
         position: relative; 
         overflow: hidden;
      }

       .blog-list .title-blog .blog-details {
          position: absolute; 
          display: block; 
          z-index: 3;  
          padding: 0 20px; 
          width: 100%;  
          height: 100%; 
          display: flex; 
          justify-content: center; 
          align-items: center; 
          bottom: 0; 
          text-align: center;
       }

       .blog-list .title-blog .blog-details canvas {
          background-size: cover;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
    opacity: 0.16;
       }

.l-more {
    display: flex;
    justify-content: center; 
    align-items: center; 
}

.blog-list .blog-text {
    padding: 20px 0 20px 30px;
}

.blog-list .blog-text span {
    font-size: 11px; 

}

 .blog-list .blog-text p {
     font-size: 13px;
     line-height: 25px;
     color: #515151;
     letter-spacing: 0.02em; 
     display: inline-block;
     margin: 30px 0 25px;
 }

 .blog-list .blog-text a.hp-link {
    text-align: center;
 }

/*.hp-link em.b-up:before {
    top: -1px;
}
.hp-link em.b-down:before {
    bottom: -28px; 
    left: -25px;
}*/



/*** Blog IG ***/

.blog-ig-wrap {
    display: block;
    margin: 0 auto;
    position: relative;
    font-size: 0;
    letter-spacing: 0;
    max-width: 1380px;  
    padding-bottom: 120px;
    
}

.ip-sm-list-wrap {
  position: relative; 
  display: flex;
  justify-content: center; 
  align-items: center; 
  margin-left: -2px; 
  margin-right: -2px; 
  margin-top: 70px; 
  flex-flow: row wrap;

}

   .ip-sm-list {
     display: block; 
     width: 25%; 
     padding: 0 2px; 
     position: relative;
  }

  .ip-sm-list .title-widget {
    font-size: 54px;
  }

  .ip-sm-list .title-wrap span {
    letter-spacing: 0.18em;
  }

  .ip-sm-list a {
     width: 100%; 
     display: block; 
     margin: 0 auto; 
     position: relative; 
     
  }

  .ip-sm-list a:hover > .ip-sm-photo.canvas-img {
      background: #000;
  }

  .ip-sm-list a:hover > .ip-sm-photo.canvas-img img { 
       opacity: 0.8;
   }


   .ip-sm-list-wrap .ip-sm-list:nth-child(1) a .smi i {
     display: block;  
    text-align: center;
    font-size: 50px;

   } 
   
   .ip-sm-list-wrap .ip-sm-list:nth-child(1) a .smi canvas {
    background-size: cover;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0.1;
    filter: invert(1);
   }

   .ip-sm-list a > .ip-sm-photo.canvas-img i {
   position: absolute;
    z-index: 2;
    font-size: 35px;
    top: 20px;
    left: 20px;
    color: #fff;
   }

 .ip-sm-accnt {
     display: flex;
     justify-content: center;
     align-items: center; 
     font-size: 18px;
     color: #515151;
     font-weight: 400;
 }

  .ip-sm-accnt span > img {
     border: 4px solid #ff0808;
    border-radius: 50%; 
    display: block;
    margin-right: 20px;
  }

  .ip-sm-accnt span > a:hover {
     color: #ff0808;
  }



.bl-list li:has(> a.active) {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent,
.blog-list {
  display: none;
}


/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/


@media only screen and (max-width: 1440px) {

/*.title-widget {
    font-size: 40px;
}
*/


}

@media only screen and (max-width: 1366px) {
.blogs-container {
    margin-left: 0; 
    margin-right: 0;
}

}

@media only screen and (max-width: 1280px) {


   .blog-list a > .blog-details .blog-info span.blog-name {
     font-size: 20px;
   }


}

/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */
@media only screen and (max-width: 1199px) {

.blog-list a > .blog-details .blog-info span.blog-view {
    font-size: 12px;
}

#blog-wrap {
    padding: 64px 15px 100px;
}

#blog-wrap>.container {
  width: 100%;
}

}

/* iPad(portrait) | Galaxy Tab 4(portrait)  */
@media only screen and (max-width: 991px) {

.title-widget {
    font-size: 50px;
}

 .blog-list-wrap:before {
    display: none;
 }

.blog-list {
    width: 50%;
}

}

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */
@media only screen and (max-width: 767px) {
.blog-list {
    width: 100%;
}

.pagination>li {
    display: inline-table;
}

.blog-link ul.bl-list {
    display: block;
}
.blog-link ul.bl-list li:nth-child(2) {
    border: none;
}

.ip-sm-list {
    width: 50%;
}

.blog-list {
    margin: 15px 0;
}

#blog-wrap {
    padding: 64px 15px 30px;
}


}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */
@media only screen and (max-width: 480px) {


#inner-page-wrapper>.container {
    padding: 0 5px;
}

ul.pagination {
    margin: 10px;
}

.blog-link ul.bl-list li {
  padding: 10px 0;
}

}
